This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1460484 - Google translator unexpected behavior for comparison with time
Google translator unexpected behavior for comparison with time
Status: ON_QA
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.4.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-10 23:45 EDT by Lucie Fabrikova
Modified: 2017-09-13 04:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4844 Major Resolved Google translator unexpected behavior for comparison with time 2017-09-13 04:53 EDT

  None (edit)
Description Lucie Fabrikova 2017-06-10 23:45:19 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.